Subject: Trainer Candidate - Namamee Varghese
From: Namamee Varghese <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:49:59 -0500

| | Tech Support Test

Name | Namamee Varghese
E-mail | [email-masked]
Phone Number | (91) 8860343377
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur Vihar Phase 1, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Naukri.com | Product trainer | 1.June.15 | 22000
Previous Employer 2 | Abacus | Psychologist | NA | NA

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | I started my career as a voice and accent trainer where in I did in class training on communication skills and personality development. In my last organization I worked as a product trainer wherein I gave online training to the recruiters and other employees of various companies.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When we talk about training humans we need to keep one thing in mind that every individual is different and has different capabilities. So managing all different personalities in one room is the most challenging thing. Me being from a psychology background gives me an advantage to manage these different personalities in a very effective manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is only about providing solution to the customer of a particular issue and great customer service is about giving a holistic solution by probing more questions so that thr customer doesn't come back with the same problem again.
What according to you makes you a good candidate for this position? | My good communication skills and better understanding of people makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |